Ignore:
Timestamp:
Apr 20, 2008, 12:06:22 PM (12 years ago)
Author:
gb
Message:

synch from trunk

File:
1 edited

Legend:

Unmodified
Added
Removed
  • release/1.2/source/tools/asdf-install/loader.lisp

    r503 r9219  
    33(eval-when (:load-toplevel)
    44  (unless (find-package 'asdf)
    5     (require 'asdf))
     5    (require 'asdf)))
     6
     7(eval-when (:load-toplevel)
     8  (unless (find-package 'asdf)
     9    (error "ASDF-Install requires ASDF to load"))   
    610  (let ((asdf::*verbose-out* nil))
    711    (require 'asdf-install)))
    812
     13#+sbcl
    914(defun run ()
    1015  (handler-case
Note: See TracChangeset for help on using the changeset viewer.